/* Responsive */
@media (max-width: 1200px) {
  .masonry {
    column-count: 3;
  }
}

@media (max-width: 768px) {
  .hero-title, .custom-title, .cert-title, .news-title, .career-title, .cta h2 {
    font-size: 52px!important;
    line-height: 60px!important;
  }
  .hero-subtitle {
  font-size: 18px;
  line-height: 30px;
}

body {
  overflow-x: hidden;
}

.cta h2 {
  text-align: left!important;
}

.services-title {
  display: none;
}

.hero-slider .pulsante-arancione {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 300px;
  margin-top: 100px!important;
}

.accedi-coral .contenitore {
  max-width: 100%;
}

.accedi-coral .immagine img {
  width: 100%;
}

.accedi-coral .buttons-wrapper a {
  display: block;
  margin-left: auto !important;
  margin-right: auto;
  width: 200px;
}

.buttons-wrapper {
  margin-top: 80px!important;  
}

.buttons-wrapper a {
  display: block;
  margin-left: auto !important;
  margin-right: auto;
  width: 200px;
}

.contenitore {
  justify-content: flex-start!important;
  align-items: flex-start!important;
}

.more-info .cta {
  padding: 0px!important;
  border-right: none;
}

.more-info .pulsante-cta {
  padding: 0px!important;
}

.contenitore .pulsante-cta {
  display: block;
  margin-left: auto !important;
  margin-right: auto;
  width: 200px;
}

.container {
    padding: 20px;
}

.wave {
    display: none;
}

.swiper-pagination {
    display: flex!important;
    justify-content: center!important;
    padding: 0px;
}
   .masonry {
    column-count: 2;
  }

  .accedi-coral {
  margin-top: 0px;
}

.accedi-coral .contenuto {
    background: #222426;
    background: linear-gradient(180deg,rgba(34, 36, 38, 0) 0%, rgba(34, 36, 38, 1) 49%, rgba(34, 36, 38, 1) 62%, rgba(34, 36, 38, 1) 100%);
    padding-top: 40px;
    margin-top: -350px;
}

.contenitore {
    flex-direction: column;
}

.services p {
    font-size: 14px;
    line-height: 20px;
}

.services .service-card {
    padding: 20px 30px;
}

.services .service-card .content h3 {
    text-transform: uppercase;
    margin-bottom: 20px;
}

.services .service-card .content a img {
    display: block;
}

.services .service-card img {
    display: none;
}

.career-image {
    margin-bottom: 30px;
}

.footer .col-12 {
    text-align: center;
}

.catalog-content .invert-mobile {
  flex-direction: column-reverse;
}

.cta-coral {
  background: transparent;
}

.catalogo-correlati .services-title {
  display: block;
}

.faq-title {
  text-align: center;
}

.side-tab, .side-tab-social {
  display: none;
}


}


@media (max-width: 480px) {
  .masonry {
    column-count: 1;
  }
}

@media (max-width: 991px) {
  .trusted-slider .swiper-slide {
    text-align: center;
    gap: 20px;
  }

  .trusted-logo {
    max-height: 40px;
    margin: 0 auto;
  }
}

/* DESKTOP → grid */
@media (min-width: 992px) {

  .features-slider .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;
  }

  .features-slider .swiper-slide {
    width: auto !important;
  }

}

/* MOBILE → slider */
@media (max-width: 991px) {

  .feature-card {
    padding: 25px 15px;
  }

}